@charset "UTF-8";
/* CSS Document */
body {
	background-color:white;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:white;
	position:absolute;
	top:5px;
	margin-left:-200px;
	left:50%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	position: absolute;
	top:35px;
	margin-left: -130px;
	left:50%;
}
#headBox {
	background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
width:90%;
height:65px;
position:absolute;
top:20px;
left:5%;
-moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow: 3px 3px 3px #888;
-webkit-box-shadow: 3px 3px 3px #888;
box-shadow: 3px 3px 3px #888;
}
#siteList {
	position: absolute;
	width: 10%;
	height: 50px;
	top: 150px;
	left: 45%;
	background-color: #CCC;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: inset 0px 0px 5px #999;
}
#cityCRM{
	position:absolute;
	color:White;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	top:15px;
	margin-left:50%;
	left:-40px;
	text-decoration:none;
	width: auto;
}
#cityCRM:hover{
	position:absolute;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	top:15px;
	margin-left:50%;
	left:-40px;
	text-decoration:none;
}


	
